/**
 * 当前支持的语言
 */
export const SUPPORT_LOCALES = [
  {
    name: "English",
    value: "en-US"
  },
  {
    name: "简体中文",
    value: "zh-CN"
  }
];

// 服务端返回的英文短语和中文提示的对应
export const LOCALES_RESPONSE = {
  "zh-CN": {
    "not found": "没有数据",
    "auth failed": "请先登录",
    "create comment failed": "创建评论失败",
    "comment favor failed": "评论点赞失败",
    "delete comment favor failed": "评论取消点赞失败",
    "get comments failed": "获取评论列表失败",
    "create reply failed": "创建回复失败",
    "reply favor failed": "回复点赞失败",
    "delete reply favor failed": "删除回复点赞失败",
    "get replies failed": "获取回复列表失败"
  },
  "en-US": {
    "not found": "no data",
    "auth failed": "please log in first",
    "create comment failed": "Failed to create comment",
    "comment favor failed": "Comment likes failure",
    "delete comment favor failed": "评论取消点赞失败",
    "get comments failed": "Comment cancels praise failure",
    "create reply failed": "Create reply failed",
    "reply favor failed": "Reply to praise failed",
    "delete reply favor failed": "Delete reply clicks failed",
    "get replies failed": "Failed to get reply list"
  }
};
